# iPA Library

I was never able to find that good of a library. Some didn't have many apps. Others had a lot but no direct download links. Which is why I created this. It is iPA library. But it's so simple. Only direct downloads. Next to those are the app names. 

Want to add an app? Report a dead link? Or even contribute to this? email: dwasd85@gmail.com if the email doesnt work use Discord or Reddit | Reddit: u/Slaurits | Discord: Slaurits_#2341


I want to make it VERY clear that none of these iPA's are mine. I just collected a bunch and put them into one place for conveince. Thank you!

